/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Privasi";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Make a Donation to VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Tema terang";
"SETTINGS_THEME_DARK" = "Tema gelap";
"SETTINGS_THEME_SYSTEM" = "Otomatis";
"SETTINGS_THEME_BLACK" = "Gunakan latar belakang hitam untuk mode gelap";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Meningkatkan daya tahan baterai dengan layar OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Buka di pengaturan";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Amankan akses ke konten Anda";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Media Anda akan tersembunyi di aplikasi Files";

"SETTINGS_DARKTHEME" = "Penampilan";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Tingkat pra-amp bawaan";
"SETTINGS_TIME_STRETCH_AUDIO" = "Masa-renggang Audio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Mempercepat dan memperlambat audio tanpa mengubah nada (memerlukan perangkat yang cepat)";
"SETTINGS_BACKGROUND_AUDIO" = "Pemutaran audio di latar belakang";
"SETTINGS_GENERIC_TITLE" = "Umum";
"SETTINGS_PASSCODE_LOCK" = "Kunci Kode Sandi";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Izinkan penggunaan Touch ID untuk membuka";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Izinkan penggunaan Face ID untuk membuka";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Sembunyikan pustaka media dalam Files";
"SETTINGS_VIDEO_FULLSCREEN" = "Putar video dalam layar penuh";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continue video playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continue audio playback";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Jangan pernah";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Tanyakan";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Selalu";
"SETTINGS_NETWORK_PLAY_ALL" = "Putar otomatis item selanjutnya";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Aktifkan teks gulir di daftar media";

"SETTINGS_SKIP_LOOP_FILTER" = "Filter Awablok";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Melewatkan filter loop (alias deblocking) biasanya berdampak buruk pada kualitas.  Namun ini memberikan percepatan besar untuk streaming definisi tinggi.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Tidak ada awablok (tercepat)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Awablok medium";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Awablok rendah";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Kecepatan pemutaran baku";

"SETTINGS_GESTURES" = "Kendali Pemutaran";
"SETTINGS_GESTURES_VOLUME" = "Geser ke atas/bawah untuk volume";
"SETTINGS_GESTURES_PLAYPAUSE" = "Ketuk dengan dua jari untuk memutar/jeda";
"SETTINGS_GESTURES_BRIGHTNESS" = "Geser ke atas/bawah untuk ubah kecerahan";
"SETTINGS_GESTURES_SEEK" = "Geser ke kanan/kiri untuk melewati";
"SETTINGS_GESTURES_CLOSE" = "Cubit untuk menutup";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";
"SETTINGS_SUBTITLES_TITLE" = "Terjemahan";
"SETTINGS_SUBTITLES_FONT" = "Font";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Pengkodean teks";
"SETTINGS_SUBTITLES_FONTSIZE" = "Ukuran font relatif";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Terkecil";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Kecil";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Besar";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Terbesar";
"SETTINGS_SUBTITLES_BOLDFONT" = "Gunakan font tebal";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Warna font";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Putih";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Hitam";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Abu-abu";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Perak";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Merah";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Ungu kemerahan";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Kuning";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Hijau";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Biru Laut";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Ketebalan garis tepi";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Tidak Ada";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Tipis";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tebal";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "Deinterlace";
"SETTINGS_DEINTERLACE_INFO" = "Filter deinterlacing akan diterapkan secara otomatis ke konten interlacing untuk mencegah artefak gerakan dan meningkatkan kualitas pemutaran.  Mereka dapat dinonaktifkan untuk menghemat masa pakai baterai.";
"SETTINGS_DEINTERLACE_ON" = "Nyala";
"SETTINGS_DEINTERLACE_OFF" = "Mati";
"SETTINGS_DEINTERLACE_AUTO" = "Otomatis";

"SETTINGS_HWDECODING" = "Penguraian kode perangkat keras";
"SETTINGS_HWDECODING_INFO" = "Konten yang dikodekan dalam format H.264 dan H.265 dapat didekodekan di perangkat keras sehingga menghasilkan peningkatan signifikan dalam masa pakai dan kinerja baterai.  Berhati-hatilah saat menonaktifkan opsi ini.";
"SETTINGS_HWDECODING_ON" = "Nyala";
"SETTINGS_HWDECODING_OFF" = "Mati";
"SETTINGS_CASTING" = "Casting";
"SETTINGS_PTCASTING" = "Jalur audio";
"SETTINGS_PTCASTINGLONG" = "Biarkan TV Anda mengatur rendering audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Kualitas konversi";
"SETTINGS_HIGH" = "Tinggi";
"SETTINGS_MEDIUM" = "Sedang";
"SETTINGS_LOW" = "Rendah";
"SETTINGS_LOWEST" = "Paling rendah";

"SETTINGS_MEDIA_LIBRARY" = "Pustaka media";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Paksa VLC untuk memindai ulang pustaka media";
"SETTINGS_DECRAPIFY" = "Optimalisasi nama item untuk tampilan";
"SETTINGS_DISABLE_GROUPING" = "Matikan grouping media otomatis";
"SETTINGS_SHOW_THUMBNAILS" = "Tampilkan thumbnail vide.";
"SETTINGS_SHOW_ARTWORKS" = "Tampilkan karya seni audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Sisipkan pustaka media di dalam cadangan perangkat";

"SETTINGS_NETWORK" = "Jaringan";
"SETTINGS_NETWORK_CACHING_TITLE" = "Tingkat cache jaringan";
"SETTINGS_NETWORK_CACHING_INFO" = "Tingkatkan level cache jika Anda sering mengalami peristiwa buffering, terutama pada koneksi yang tidak stabil.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latensi terendah";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latensi rendah";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latensi tinggi";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latensi tertinggi";
"SETTINGS_WIFISHARING_IPv6" = "Dukungan IPv6 untuk berbagi Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Pilih SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Hapus centang pengaturan ini jika Anda memiliki kesulitan menjelajah SMB server Anda.";
"SETTINGS_RTSP_TCP" = "Gunakan RTP over RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "SAT kustom>URL daftar saluran IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Unduh Karya Seni";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Simpan log debug pada perangkat";
"SETTINGS_EXPORT_LIBRARY" = "Buang pustaka media";

"ABOUT_APP_TV" = "Tentang VLC untuk tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Ingat keadaan pemutar (acak, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Ingat kecerahan pemutar";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Lewati ke depan";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Lewati mundur";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 detik";
"SETTINGS_DURATION_TEN" =  "10 detik";
"SETTINGS_DURATION_FIFTEEN" = "15 detik";
"SETTINGS_DURATION_THIRTY" =  "30 detik";
"SETTINGS_DURATION_SIXTY" = "60 detik";

"SETTINGS_RESET" = "Reset the settings";
